//#####################
//#-hAukEs Movie.cfg-##
//#####################

//********
//Frames**
//********




//**********
//Settings**
//**********


//fps

seta com_maxfps "100"


//Mouse

seta in_mouse "1"
seta sensitivity "3.0"
seta cl_mouseaccel "0"
seta cl_freelook "1"

//Movement

seta cl_run "1"
seta cg_bobroll "0.002"
seta cg_bobpitch "0.002"
seta cg_bobup "0.005"
seta cg_bobyaw "0.002"
seta cg_runpitch "0.002"
seta cg_runroll "0.005"

//cg_fov

seta cg_fov "100"

//Waffensettings

seta cg_drawgun "1"

//Startsettings

seta scr_conspeed "9999"
seta r_fullscreen "1"
seta cg_autoaction "0"
seta cg_usescreenshotjpeg "1"
seta cg_autoactivate "1"

//Sounds

seta b_hitsounds "1"
seta b_goatsound "1"
seta b_shovesounds "0"
seta b_chatsounds "0"

//*************
//Hud-Display**
//*************

//Stand.
seta b_althud "1"
seta b_althudflags "4"
seta cg_draw2d "1"
seta cg_drawfps "2"
seta cg_lagometer "0"
seta b_drawspeed "0"
seta b_speedinterval "1"
seta b_speedunit "2"
seta cg_drawcompass "0"
seta cg_drawstatus "0"

//Chat
seta cg_voicespritetime "0"
seta cg_teamchatheight "0"
seta cg_teamchattime "0"
seta cg_novoicechats "0"
seta cg_teamchatsonly "0"
seta b_chatflags "0"

//v-chat
seta cg_quickmessagealt "1"

//Popups
seta b_numpopups "7"
seta b_popuptime "200"
seta b_popupfadetime "800"
seta b_popupstaytime "3000"
seta cg_drawsmallpopupicons "1"

//Counter
seta cg_drawreinforcementtime "0"
seta cg_drawroundtimer "1"

//Waffen Status
seta cg_drawweaponiconflash "1"

//Cursorhints
seta cg_cursorhints "2"

//Uhrzeit
seta b_drawclock "0"

//rest
seta b_mapzoom "3"
seta b_drawpromotions "0"
seta b_drawrewards "0"
seta cg_printobjectiveinfo "1"

//Transparenz
seta b_fireteamalpha "0.0"
seta b_lagometeralpha "0.9"
seta b_chatalpha "0.0"
seta b_watermarkalpha "0.0"
seta b_drawspectatoralpha "0.0"

//***********
//Bloodtime**
//***********

seta cg_bloodtime "0"
seta cg_bloodflash "0"
seta cg_blooddamgeblend "0"
seta cg_showblood "0"

//*************
//Screenshots**
//*************

seta cg_drawsnapsshot "0"

//************
//Fadenkreuz**
//************

//Typ
seta cg_drawcrosshair "5"

//Stand.
seta cg_crosshairhealth "0"
seta cg_crosshairpulse "0"
seta cg_crosshairX "0"
seta cg_crosshairY "0"
seta cg_crosshairsize "43"
seta cg_crosshaircolor "0x00000"
seta cg_crosshaircoloralt "red"
seta cg_drawcrosshairnames "1"
seta cg_drawcrosshairhealth "1"

//Transparenz
seta cg_crosshairalpha "1.0"
seta cg_crosshairalphaalt "1.0"

//*******************
//Arbeitspeicher\ET**
//*******************

seta com_hunkmegs "512"
seta com_zonemegs "64"
seta com_soundmegs "64"

//********
//Grafik**
//********

//Performance
seta r_subdivisions "28"
seta r_lodbias "1"
seta r_picmip "1"
seta r_picmip2 "1"
seta cg_shadows "1"
seta r_detailtextures "1"
seta r_texturmode "gl_linear_miomap_nearest"
seta cg_brasstime "0"
seta cg_coronafardist "0"
seta r_mode "6"
seta r_dynamiclight "2"
seta r_fastsky "0"

//Grafik allgemein
seta r_overbrightbits "1"
seta r_mapoverbrightbits "2"
seta r_gama "2.0"
seta cg_wolfparticles "1"
seta cg_gibs "0"
seta r_finsh "0"
seta cg_atmosphericeffects "1"
seta cg_marks "1"
seta cg_marktime "0"
seta b_muzzleflash "0"
seta b_tracers "0"

//************
//Connection**
//************

seta snaps "40"
seta rate "25000"

